﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: BusinessObject;
	border-collapse: collapse;

}

mcTableColumnStyle
{
	span: 1;
	id: 6;
	name: Column1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
	cell-content-style-tag: p;
}

mcTableBodyStyle
{
	span: 1;
	id: 5;
	name: Body2;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #ffffff;
}


/* Cell Styles: */
 
.TableStyle-BusinessObject
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-bottom-width: 0px;
	border-spacing: 0px 0px;
}

.TableStyle-BusinessObject-Column-Column1
{
	
}

.TableStyle-BusinessObject-HeadI-Column1-
{
	
}

.TableStyle-BusinessObject-HeadI-Column1- p
{
	
}

.TableStyle-BusinessObject-HeadE-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-BusinessObject-HeadE-Column1- p
{
	
}

.TableStyle-BusinessObject-HeadF-Column1-
{
	
}

.TableStyle-BusinessObject-HeadF-Column1- p
{
	
}

.TableStyle-BusinessObject-HeadH-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-BusinessObject-HeadH-Column1- p
{
	
}

.TableStyle-BusinessObject-HeadD-Column1-
{
	
}

.TableStyle-BusinessObject-HeadD-Column1- p
{
	
}

.TableStyle-BusinessObject-HeadC-Column1-
{
	
}

.TableStyle-BusinessObject-HeadC-Column1- p
{
	
}

.TableStyle-BusinessObject-HeadB-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-BusinessObject-HeadB-Column1- p
{
	
}

.TableStyle-BusinessObject-HeadA-Column1-
{
	
}

.TableStyle-BusinessObject-HeadA-Column1- p
{
	
}

.TableStyle-BusinessObject-HeadG-Column1-
{
	
}

.TableStyle-BusinessObject-HeadG-Column1- p
{
	
}

.TableStyle-BusinessObject-FootI-Column1-
{
	
}

.TableStyle-BusinessObject-FootI-Column1- p
{
	
}

.TableStyle-BusinessObject-FootE-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-BusinessObject-FootE-Column1- p
{
	
}

.TableStyle-BusinessObject-FootF-Column1-
{
	
}

.TableStyle-BusinessObject-FootF-Column1- p
{
	
}

.TableStyle-BusinessObject-FootH-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-BusinessObject-FootH-Column1- p
{
	
}

.TableStyle-BusinessObject-FootD-Column1-
{
	
}

.TableStyle-BusinessObject-FootD-Column1- p
{
	
}

.TableStyle-BusinessObject-FootC-Column1-
{
	
}

.TableStyle-BusinessObject-FootC-Column1- p
{
	
}

.TableStyle-BusinessObject-FootB-Column1-
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-BusinessObject-FootB-Column1- p
{
	
}

.TableStyle-BusinessObject-FootA-Column1-
{
	
}

.TableStyle-BusinessObject-FootA-Column1- p
{
	
}

.TableStyle-BusinessObject-FootG-Column1-
{
	
}

.TableStyle-BusinessObject-FootG-Column1- p
{
	
}

.TableStyle-BusinessObject-Body-Body2
{
	
}

.TableStyle-BusinessObject-BodyI-Column1-Body2
{
	
}

.TableStyle-BusinessObject-BodyI-Column1-Body2 p
{
	
}

.TableStyle-BusinessObject-BodyE-Column1-Body2
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-BusinessObject-BodyE-Column1-Body2 p
{
	
}

.TableStyle-BusinessObject-BodyF-Column1-Body2
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-BusinessObject-BodyF-Column1-Body2 p
{
	
}

.TableStyle-BusinessObject-BodyH-Column1-Body2
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-BusinessObject-BodyH-Column1-Body2 p
{
	
}

.TableStyle-BusinessObject-BodyD-Column1-Body2
{
	border-bottom-width: 1px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-BusinessObject-BodyD-Column1-Body2 p
{
	
}

.TableStyle-BusinessObject-BodyC-Column1-Body2
{
	
}

.TableStyle-BusinessObject-BodyC-Column1-Body2 p
{
	
}

.TableStyle-BusinessObject-BodyB-Column1-Body2
{
	border-right-width: 1px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-BusinessObject-BodyB-Column1-Body2 p
{
	
}

.TableStyle-BusinessObject-BodyA-Column1-Body2
{
	
}

.TableStyle-BusinessObject-BodyA-Column1-Body2 p
{
	
}

.TableStyle-BusinessObject-BodyG-Column1-Body2
{
	
}

.TableStyle-BusinessObject-BodyG-Column1-Body2 p
{
	
}

